prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

soupapiversion=3.0

Name: champlain-0.12
Description: Map View for Clutter
Version: 0.12.21
Requires: glib-2.0 >=  2.68, gobject-2.0 >=  2.68, cairo >=  1.4, clutter-1.0 >=  1.24
Requires.private: gio-2.0 >=  2.68, gdk-3.0 >=  3.0, sqlite3 >=  3.0, libsoup-3.0 >=  3.0
Libs: -L${libdir} -lchamplain-0.12
Libs.private: -lm
Cflags: -I${includedir}/champlain-0.12
